<scene>
    <lights>
        <light type="DIRECTIONAL" dirX="0" dirY="-1" dirZ="0"/>
    </lights>
    <group>
        <scale X="3" Y="3" Z="3"/>
        <models>
            <model file = "models/ring.3d" texture="textures/earth.jpg"/>
        </models>
    </group>
</scene>
